#pragma once
#include <QDialog>
#include "ui_alarmdialog.h"

class AlarmDialog : public QDialog {
	Q_OBJECT

public:
	AlarmDialog(QWidget * parent = Q_NULLPTR);
	~AlarmDialog();

private slots:
	void on_pushButton_close_released();
	void on_pushButton_clear_released();

private:
	Ui::AlarmDialog ui;
};
